The Alternative Csound Reference Manual
Previous |  | Next

# inq

inq -- Reads quad audio data from an external device or stream.

## Description

Reads quad audio data from an external device or stream.

## Syntax

ar1, ar2, ar3, a4 inq

## Performance

Reads quad audio data from an external device or stream. If the command-line -i flag is set, sound is read continuously from the audio input stream (e.g. stdin or a soundfile) into an internal buffer. Any number of these opcodes can read freely from this buffer.

## See Also

diskin, in, inh, ino, ins, soundin

## Credits

Authors: Barry L. Vercoe, Matt Ingalls/Mike Berry
MIT, Mills College
1993-1997

Previous | Home | Next
ino | Up | ins